## fdsend 0.2.0

=== debian/changelog ===
fdsend (0.2.0-1) unstable; urgency=low

  * Initial upload.  (Closes: #634173)
  * debian/control: set priority to optional
  * Set source version to 3.0 (quilt) and exclude .gbp.conf from being
    considered as a change to the upstream source.

 -- Philipp Kern <pkern@debian.org>  Tue, 16 Aug 2011 22:54:31 +0200

fdsend (0.1-5) fsmi-lenny; urgency=low

  * Change build dependency from python-dev to python-all-dev, so that it
    correctly builds against all available Python versions.

 -- Fabian Knittel <fabian.knittel@avona.com>  Tue, 18 May 2010 16:38:11 +0200

fdsend (0.1-4) fsmi-lenny; urgency=low

  * Use lenny's debhelper instead of a debhelper backport.
  * Change to source version 1.0 (from 3.0 quilt).

 -- Fabian Knittel <fabian.knittel@avona.com>  Mon, 10 May 2010 13:25:14 +0200

fdsend (0.1-3) local; urgency=low

  * Build-depend on debhelper >= 7.4 as --buildsystem is not supported
    by the debhelper in Lenny.
  * Build-depend on python-dev to get the appropriate header files.

 -- Philipp Kern <pkern@debian.org>  Wed, 05 May 2010 12:21:23 +0200

fdsend (0.1-2) local; urgency=low

  * Clarified license and origin of the code.

 -- Fabian Knittel <fabian.knittel@avona.com>  Tue, 04 May 2010 14:45:35 +0200

fdsend (0.1-1) local; urgency=low

  * Initial release.

 -- Fabian Knittel <fabian.knittel@avona.com>  Sun, 02 May 2010 13:49:45 +0200
