=== debian/control ===
Source: fdsend
Section: python
Priority: optional
Maintainer: Fabian Knittel <fabian.knittel@avona.com>
Uploaders: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.5.3), python-all-dev, python-setuptools
Standards-Version: 3.9.2
Homepage: https://gitorious.org/python-fdsend
Vcs-Browser: https://gitorious.org/python-fdsend/debian
Vcs-Git: git://gitorious.org/python-fdsend/debian.git

Package: python-fdsend
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Provides an abstraction for file descriptor passing via sockets
 fdsend is yet another file descriptor passing abstraction, specifically for
 Python. This package offers a few conveniences not commonly found together in
 other abstractions: sending multiple files at once, sending arbitrary data,
 and working with both files and file descriptors.
