## fdsend 0.2.1

=== debian/changelog ===
fdsend (0.2.1-2) unstable; urgency=low

  * Convert to dh_python2.

 -- Fabian Knittel <fabian.knittel@avona.com>  Tue, 23 Aug 2011 17:30:53 +0200

fdsend (0.2.1-1) unstable; urgency=low

  * New upstream release:
    + Fixes integer size mismatches on 64 bit architectures.

 -- Fabian Knittel <fabian.knittel@avona.com>  Tue, 23 Aug 2011 16:40:46 +0200
