=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Fabian Knittel <fabian.knittel@avona.com>
 Uploaders: Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.5.3), python-all-dev, python-setuptools
+Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~), python-setuptools
 Standards-Version: 3.9.2
 Homepage: https://gitorious.org/python-fdsend
 Vcs-Browser: https://gitorious.org/python-fdsend/debian
