=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with python2 $@

override_dh_auto_build:
	dh_auto_build
	python ./setup.py test
